PRODUCT STUDIO
產品圖片1 / 1
LevelOne GSW-2692 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
千兆以太網銅端口數量
2
組合SFP端口數量
2
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
儲存溫度範圍攝氏度
外形尺寸
全雙面列印
是
MIB 支援
RFC 1493, RFC2863, RFC2674, RFC2674
驗證方法
RADIUS
管理協議
SNMP v1 v2c, v3
®